/*

Theme Name: CFM Alt Beta
Description: Divi Child Theme
Author: Ten Four
Author URI: http://ten-four.com.au
Template: Divi
Version: 1.0.6
Text Domain: cfm

*/

/* -- Custom Icons -- */
@font-face {
      font-family: 'custom-icons';
      src: url('./icons/font/custom-icons.eot?35672832');
      src: url('./icons/font/custom-icons.eot?35672832#iefix') format('embedded-opentype'),
           url('./icons/font/custom-icons.woff?35672832') format('woff'),
           url('./icons/font/custom-icons.ttf?35672832') format('truetype'),
           url('./icons/font/custom-icons.svg?35672832#custom-icons') format('svg');
      font-weight: normal;
      font-style: normal;
    }
/* -- End Custom Icons -- */

.et_pb_toggle {
	margin-bottom: 10px !important;
}

.et_pb_toggle_close {
	padding: 10px !important;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	padding-top: 45px !important;
	padding-bottom: 35px !important;
}

.ulp-link-button {background: none !important; }

sup,
sub {
	font-size: 8px;
}

@media only screen and (max-width: 1250px) and (min-width: 981px){
#et_mobile_nav_menu {display: block;}}
@media only screen and (max-width: 1250px) and (min-width: 981px){
#top-menu {display: none;}}

#logo {
max-width: 300px;
}

.colour-link {
	color: #ffffff;
	text-decoration: underline;
}

.et-social-facebook a.icon:before {
	content:"\e09d" !important;
}

footer .et-social-icons {
	float:left;
	clear:both;
	width:100%;
	margin-bottom:10px;
	text-align:left;
}
#footer-widgets .et-social-icons li:before {
	display:none;
}
#footer-widgets .et-social-icons li {
	margin:0;
	padding:0;
}
#footer-widgets .et-social-icons li a {
	position:relative;
	padding:20px;
	width:20px;
	height:20px;
	border-radius:100%;
	border:1px solid #fff;
}
#footer-widgets .et-social-icons li a:before {
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
}

.mini-toggle {
	padding:5px 0 !important;
	background:none;
	border:none;
	padding:0;
	display:block;
}
.mini-toggle h5.et_pb_toggle_title {
	color:#ffffff;
}
.mini-toggle h5:before {
	display:none;
}
.mini-toggle h5:after {
	padding:0;
	background:none;
	content:'\f196';
	font-family:'FontAwesome';
	padding-left:1rem;
}
.mini-toggle.et_pb_toggle_open h5:after {
	content:'\f147';
}
.mini-toggle .et_pb_toggle_content {
	display: none;
        color:#fff;
        line-height:1.5;
}


/* -- Layout -- */

.text-center {
	text-align: center;
}

.float-right {
	float: right;
}

ul.two-cols {
	display: inline-block;
	padding-left: 0;
    -moz-column-count: 2;
    -moz-column-gap: 1.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 1.5em;
    column-count: 2;
    column-gap: 1.5em;
    font-size:0.8em;
    line-height:1.4;
    list-style-type: none;
    text-align: left;
}
ul.two-cols li {
	padding-left: 1em;
	position: relative;
}
ul.two-cols li:before {
    content: '\f111';
    color: #666;
    font-family:'FontAwesome';
    font-size:0.3rem;
    position: absolute;
    left: 0 !important;
    top:60%;
    transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}

/* -- Layout -- */

/* -- Typography -- */

h2 {
	width: 100%;
}
h2:after {
	width:270px;
	height:1px;
	text-align:center;
	margin:0 auto;
	display: block;
	/*left:50%;*/
	/*transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);*/
	margin-top:1em;
}

/* -- End Typography -- */


/* -- Colours -- */

.blue-bg {
	background:#003865 !important;
}

.red-bg {
	background:#650000 !important;
}

/* -- End Colours -- */

/* -- Buttons -- */

.et_pb_button.blue-bg {
	color:#fff;
	border:none;
	border:2px solid transparent;
}
.et_pb_button.red-bg {
	color:#fff;
	border:2px solid transparent;
}

.unit-prices {
	position:absolute;
	bottom:0;
	line-height: 1.6 !important;
}
@media (max-width: 980px) {
	.unit-prices {
		position:relative;
		bottom:0;
	}
}

/* -- End Buttons -- */

/* -- Widgets -- */
.widget {
	margin-bottom: 1em;
}
#execphp-4, #execphp-18 {
	margin-bottom: 0;
}
@media (max-width:1240px) {
	.execphpwidget {
		overflow-x:scroll;
		-webkit-overflow-scrolling: touch;
		padding-left: 0.5em;
		padding-right: 0.5em; 
	}
}


/* -- Tables -- */

table.tablepress:last-child {
	margin-bottom: 0;
}

.tablepress tbody tr td {
	white-space:nowrap;
}

.tablepress-table-description {
	margin-bottom:1em;
	display: inline-block;
}

.fine-print-wrapper {
	padding-top:0;
}
.fine-print {
	font-style:italic;
	font-size:0.8rem;
	line-height:1.5;
}

/* -- End Tables -- */

/* -- Header -- */
#top-menu li li a {
	padding:6px 15px;
}
/* -- End Header -- */


/* -- Learning Centre -- */

.learning-centre-button {
	position: relative;
	display: inline-block;
	float: left;
	width:100%;
}
.learning-centre-button+div {
	float: left;
}
.learning-centre-button * {
	position: relative;
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	width:100%;
}
.learning-centre-button .et_pb_blurb_content {
	position: relative;
	width: 100%;
	display: inline-block;
}
.learning-centre-button .et_pb_blurb_content .et_pb_main_blurb_image {
	margin: 0;
}
.learning-centre-button .et_pb_blurb_content .et_pb_main_blurb_image a {
	display: inline-block;
	border: 2px solid #2ea3f2;
	box-sizing: border-box;
}
.learning-centre-button .et_pb_blurb_content:hover .et_pb_main_blurb_image a {
	box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
	-moz-box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
	-webkit-box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
}
.learning-centre-button .et_pb_blurb_content:hover .et_pb_main_blurb_image a:before {
	transform: translate(-50%, -50%) scale(1.12);
	-moz-transform: translate(-50%, -50%) scale(1.12);
	-ms-transform: translate(-50%, -50%) scale(1.12);
	-o-transform: translate(-50%, -50%) scale(1.12);
	-webkit-transform: translate(-50%, -50%) scale(1.12);
}
.learning-centre-button .et_pb_blurb_content .et_pb_main_blurb_image a:before {
	content: '';
	color: #2ea3f2;
	font-family: 'FontAwesome';
	font-size: 3.5em;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
}
.alternative-beta-papers .et_pb_blurb_content .et_pb_main_blurb_image a:before {
	content: '\f016';
}
.academic-white-papers .et_pb_blurb_content .et_pb_main_blurb_image a:before {
	content: '';
	background-image: url('/wp-content/uploads/2017/06/academic-white-papers.svg');
	width: 49px;
	height: 49px;
	background-size: contain;
	background-repeat: no-repeat;
}
.alternative-beta-matters .et_pb_blurb_content .et_pb_main_blurb_image a:before {
	content: '\f012';
}
.cfm-in-the-news .et_pb_blurb_content .et_pb_main_blurb_image a:before {
	content: '\f1ea';
}
.learning-centre-button .et_pb_blurb_content .et_pb_blurb_container {
	position: absolute;
	display: inline-block;
	bottom: 0;
	height: 30%;
	left: 0;
	width: 100%;
}
.learning-centre-button .et_pb_blurb_content .et_pb_blurb_container h4 {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
}
.learning-centre-button .et_pb_blurb_content .et_pb_blurb_container h4 a {
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	font-size: 1rem;
	color: #2ea3f2;
}
.learning-centre-button a img {
	visibility: hidden;
	float: left;
}
/* -- End Learning Centre -- */

/* -- Custom File Icons -- */
ul.custom-file-icons {
	list-style-type:none;
	padding-left:0.25em;
}
ul.custom-file-icons li a[href$=".pdf"]:before, ul.custom-file-icons li a[href$="latest-report/"]:before, ul.custom-file-icons li a.pdf-icon:before {
	content:'\f15c';
	font-family:'FontAwesome';
	margin-right:0.5em;
	color:#407daf;
}
.page-id-1451 ul.custom-file-icons.buttons li a, .page-id-1518 ul.custom-file-icons.buttons li a, .page-id-2124 ul.custom-file-icons.buttons li a {
	color:#650000;
}
.page-id-1451 ul.custom-file-icons li a[href$=".pdf"]:before, .page-id-1451 ul.custom-file-icons li a[href$="latest-report/"]:before, .page-id-1451 ul.custom-file-icons li a.pdf-icon:before,
.page-id-1518 ul.custom-file-icons li a[href$=".pdf"]:before, .page-id-1518 ul.custom-file-icons li a[href$="latest-report/"]:before, .page-id-1518 ul.custom-file-icons li a.pdf-icon:before, 
.page-id-2124 ul.custom-file-icons li a[href$=".pdf"]:before, .page-id-2124 ul.custom-file-icons li a[href$="latest-report/"]:before, .page-id-2124 ul.custom-file-icons li a.pdf-icon:before
{
	color:#d46969;
}
.page-id-1451 .id-forms ul.custom-file-icons li a[href$=".pdf"]:before, .page-id-1451 .id-forms ul.custom-file-icons li a.pdf-icon:before {
	content: '\e800';
	font-family:'custom-icons';
}
ul.custom-file-icons li a.icon-link:before {
	content:'\f0c1';
	font-family:'FontAwesome';
	margin-right:0.5em;
	color:#666;
}

ul.custom-file-icons.buttons {
	padding:0;
	position:relative;
	width:100%;
	display:inline-block;
	text-align: center;
}
ul.custom-file-icons.buttons li {
	width:22.5%;
	margin-right:2.75%;
	margin-bottom:2.75%;
	display:inline-block;
	padding:0;
	position:relative;
}
ul.custom-file-icons.buttons li:nth-child(4n), ul.custom-file-icons.buttons li:last-child {
	margin-right:0;
}
ul.custom-file-icons.buttons li a {
	display:inline-block;
	background-color:#fff;
	width:100%;
	height:200px;
	text-align:center;
	background-clip:padding-box;
	vertical-align:middle;
	padding-bottom:25%;
	padding-top:50%;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
@media (max-width:980px) {
	ul.custom-file-icons.buttons li {
		width:49%;
		margin-right:2%;
		margin-bottom:2%;
		display:inline-block;
		padding:0;
		float:left;
		position:relative;
	}
	ul.custom-file-icons.buttons li:nth-child(2n) {
        margin-right:0;
	}
	ul.custom-file-icons.buttons li a {
		padding-bottom:25%;
		padding-top:40%;
	}
}
@media (max-width:480px) {
	ul.custom-file-icons.buttons li {
		width:100%;
		margin-right:2%;
		margin-bottom:2%;
		display:inline-block;
		padding:0;
		float:left;
		position:relative;
	}
	ul.custom-file-icons.buttons li {
	    margin-right:0 !important;
	    margin-bottom:2% !important;
	}
	ul.custom-file-icons.buttons li a {
		padding-bottom:25%;
		padding-top:40%;
	}
}
ul.custom-file-icons.buttons li a:before {
	position:absolute;
	left:50%;
	top:20%;
	font-size:3em;
	transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
}
ul.custom-file-icons.buttons li:hover a {
	box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
	-moz-box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
	-webkit-box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
}
ul.custom-file-icons.buttons li:hover a:before {
	transform: translateX(-50%) scale(1.12);
	-moz-transform: translateX(-50%) scale(1.12);
	-ms-transform: translateX(-50%) scale(1.12);
	-o-transform: translateX(-50%) scale(1.12);
	-webkit-transform: translateX(-50%) scale(1.12);
}
	
/* -- End Custom File Icons -- */

/* -- Page: Our Products -- */

.is-blurbs-wrapper .et_pb_blurb_content {
	box-shadow:0 0 10px rgba(0,0,0,0.3);
}
.is-blurbs-wrapper .et_pb_main_blurb_image {
	padding:1.5em 0 0.5em;
	margin:0;
}
.is-diversified-blurb .et_pb_main_blurb_image {
	background-color:#003865;
}
.is-trends-blurb .et_pb_main_blurb_image {
	background-color:#650000;
}
.is-blurbs-wrapper h4 {
	font-weight:700;
	color:#fff;
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:1.8em;
}
.is-blurbs-wrapper .is-diversified-blurb h4 {
	background-color:#003865;
}
.is-blurbs-wrapper .is-trends-blurb h4 {
	background-color:#650000;
}
.is-blurbs-wrapper .et_pb_blurb_container p {
	padding:1em 1em 3em;
}

.is-blurbs-wrapper .et_pb_blurb_container .et_pb_button {
	position:absolute;
	bottom:1.5em;
	left:50%;
	transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}
.is-diversified-blurb .et_pb_button {
	color: #003865;
	border:2px solid #003865;
}
.is-trends-blurb .et_pb_button {
	color: #650000;
	border:2px solid #650000;
}

/* -- End Page: Our Products -- */


/* -- General IS Products Settings -- */

@media (min-width: 768px) {
	.et_pb_fullwidth_header .header-content img + h1 {
		display:inline-block;
		padding-bottom:0.5em;
		margin-left:0.5em;
		transform:translateY(-50%);
		-moz-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
		-o-transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}
}

.et_pb_divider {
	padding-bottom: 1px;
}

/* -- End General IS Products Settings -- */


/* -- Research Ratings -- */

.research-ratings {
	text-align:center;
}
.research-ratings h2 {
	margin-bottom: 1.5em;
	font-weight: 700;
}
.research-ratings h2:after {
	content:'';
	background-color:#fff;
}
.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
	width:10% !important;
	margin:0 4em;
	float:none;
	display:inline-block;
	position:relative;
	height:250px !important;
}
.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item .et_pb_portfolio_image {
	overflow:auto;
	display: inline-block;
	height:auto;
	width:90%;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item .et_pb_portfolio_image a {
	display:inline-block;
	width: 100%;
	height: 100%;
	text-align: center;
	float: left;
}
.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item img {
	float: left;
	max-width: 100%;
	height: auto !important;
	min-height: inherit;
}
.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay:before {
	top:50%;
	left:50%;
	margin:0;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.page-id-1451 .research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay:before {
	color:#e02b2b;
}
.et_pb_portfolio_item.post-1405 .et_overlay {
	border-radius:100%;
}

@media (max-width: 1366px) {
	.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
		width:15% !important;
	}
}

@media (max-width: 980px) {
	.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
		width:17.5% !important;
	}
}

@media (max-width: 767px) {
	.research-ratings h2 {
		margin: 30px auto;
		max-width: 80%;
	}
	.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
		width:100% !important;
		margin:0;
		height:auto !important;
		text-align: center;
		padding-bottom: 2em;
	}
	.research-ratings.et_pb_fullwidth_portfolio .et_pb_portfolio_item .et_pb_portfolio_image {
		display: inline-block;
		width: auto;
		max-width: 40%;
		position:relative;
		top:0;
		left:0;
		transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

/* -- End Research Ratings -- */


/* --- Research Ratings: inc Excerpt --- */

.custom-research-ratings {
	text-align:center;
	padding:50px 0;
}
.custom-research-ratings .et_pb_portfolio_items {
	width:80%;
	max-width:1080px;
	margin:0 auto;
}
.custom-research-ratings h2 {
	width:80%;
	max-width:1080px;
	margin:30px auto 2em;
	font-weight: 700;
}
.custom-research-ratings h2:after {
	content:'';
	background-color:#fff;
}
.custom-research-ratings .et_pb_portfolio_items .rating-wrapper {
	display:inline-block;
	width:27.75% !important;
	margin:0 7% 0 0;
	float: none;
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.custom-research-ratings .et_pb_portfolio_items .rating-wrapper:nth-child(3n), .custom-research-ratings .et_pb_portfolio_items .rating-wrapper:last-child {
	margin-right:0;
}
.custom-research-ratings .et_pb_portfolio_items .rating-wrapper .project .et_pb_portfolio_image {
	overflow: auto;
	height: auto;
	width: 100%;
	margin: 0 auto;
	padding-bottom:  2em;
	border-bottom: 1px solid #fff;
}
.rating-wrapper img {
	width: 100%;
	height: auto !important;
	float: left;
}
.rating-wrapper .content {
	margin: 2em 0 4em;
}
.rating-wrapper a {
	color:#fff;
	text-decoration:underline;
	font-weight:700
}
@media (max-width: 1460px) {
	.rating-wrapper {
		/*width: 10% !important;*/
	}
}
@media (max-width: 767px) {
	.custom-research-ratings .et_pb_portfolio_items .rating-wrapper {
		width: 100% !important;
		margin: 0;
		height: auto !important;
		text-align: center;
		padding-bottom: 2em;
	}
	.custom-research-ratings .et_pb_portfolio_items .rating-wrapper .project .et_pb_portfolio_image {
		display: inline-block;
		width: auto;
		max-width: 40%;
		position: relative;
		top: 0;
		left: 0;
		transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
	.rating-wrapper .content {
		padding:0 2em;
	}
}

/* --- End Research Ratings: inc Excerpt --- */

/* -- Fund Documents -- */

.fund-docs h2 {
	color:#002b4d;
	font-weight: 700;
}
.fund-docs h2:after {
	content:'';
	background-color:#002b4d;
}
.fund-docs ul.custom-file-icons.buttons {
	margin-top: 3em;
}
.fund-docs ul.custom-file-icons.buttons li a {
	line-height: 1.5;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
.fund-docs ul.custom-file-icons.buttons li:hover a {
	box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
	-moz-box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
	-webkit-box-shadow: 0 0 15px rgba(0, 163, 241, 0.4);
}
.page-id-1451 .fund-docs ul.custom-file-icons.buttons li:hover a, .page-id-1518 .fund-docs ul.custom-file-icons.buttons li:hover a {
	box-shadow: 0 0 15px rgba(101, 0, 0, 0.4);
	-moz-box-shadow: 0 0 15px rgba(101, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 15px rgba(101, 0, 0, 0.4);
}

/* -- Fund Documents -- */

/* -- Platform Availability -- */

.platform-availability {
	text-align:center;
}
.platform-availability h2 {
	margin-bottom: 0;
	font-weight: 700;
}
.platform-availability h2:after {
	content:'';
	background-color:#fff;
}
.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
	width:10% !important;
	margin:0 2em;
	float:none;
	display:inline-block;
	position:relative;
	height:250px !important;
}
.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item .et_pb_portfolio_image {
	overflow:auto;
	height:auto;
	width:90%;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item .et_pb_portfolio_image a {
	display:inline-block;
	width: 100%;
	height: 100%;
	text-align: center;
	float: left;
}
.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item img {
	width:100%;
	height:auto !important;
	float: left;
}
.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay:before {
	top:50%;
	left:50%;
	margin:0;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}
.et_pb_portfolio_item.post-1405 .et_overlay {
	border-radius:100%;
}

.platform-availability.et_pb_fullwidth_portfolio * {
	transition: none;
}
.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta , .platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_image .et_overlay:before{
	display: none;
}

@media (max-width: 1366px) {
	.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
		width:15% !important;
		height:125px !important;
	}
}

@media (max-width: 980px) {
	.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
		width:33% !important;
		height:200px !important;
	}
}

@media (max-width: 767px) {
	.platform-availability h2 {
		margin: 30px auto;
		max-width: 80%;
	}
	.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
		width:100% !important;
		margin:0;
		height:auto !important;
		text-align: center;
		padding-bottom: 2em;
	}
	.platform-availability.et_pb_fullwidth_portfolio .et_pb_portfolio_item .et_pb_portfolio_image {
		display: inline-block;
		width: auto;
		max-width: 40%;
		position:relative;
		top:0;
		left:0;
		transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

/* -- End Platform Availability -- */


/* -- IS Trends: Where does the Fund Invest -- */

.is-trends-fund-details h2, .page-id-1451 h2, .page-id-1518 h2 {
	margin-bottom: 0;
	font-weight: 700;
	color:#650000;
}
.is-trends-fund-details h2:after, .page-id-1451 h2:not(.tablepress-table-name):after, .page-id-1518 h2:not(.tablepress-table-name):after {
	content:'';
	background-color:#650000;
}
.et_pb_text_align_left h2:after {
	display: none !important;
}
.is-trends-fund-details .et_pb_divider {
	margin:0;
}
.is-trends-fund-details .et_pb_divider + .et_pb_text .et_pb_text_inner {
	text-align: center;
}

/* -- End IS Trends: Where does the Fund Invest -- */


/* -- IS Trends: Table -- */

.tablepress.is-trends-table thead th, .tablepress.is-trends-table tfoot th {
	background-color: #b27f7f;
}
.tablepress.is-trends-table.fund-performance thead th:first-child {
	background-color: transparent;
	position:relative;
}
.tablepress.is-trends-table.fund-performance thead th:first-child:before {
	content:'';
	background-color:#fff;
	width:100%;
	height:100%;
	position:absolute;
	top:-1px;
	left:-1px;
}
.tablepress.is-trends-table tbody td {
	color:#666;
}
.tablepress.is-trends-table tbody tr:hover td {
	background-color: #f3f3f3;
}
.tablepress.is-trends-table.fund-performance tbody td:first-child {
	color:#fff;
	background-color: #a87676;
}
.tablepress.is-trends-table.fund-performance tbody tr:hover td:first-child {
	background-color: #8b5f5f !important;
}
.tablepress.is-trends-table.fund-performance tbody tr:nth-child(odd) td:first-child {
	background-color: #b27f7f;
}

/* -- End IS Trends: Table -- */

/* --- End Document Downloads --- */

/* --- Contact Forms --- */

body .spu-bg + div[id^=spu-] {
/*	display:block !important;*/
	background-color: #2ea3f2 !important;
	border:8px solid #fff !important;
	color:#fff !important;
}

.contact-form {
    display: inline-block;
    width:100%;
    position: relative;
}
.contact-form * {
    width:100%;
}
.contact-form .full > div {
    margin-bottom: 0;
}
.contact-form p {
    margin:0;
}
.contact-form label {
font-weight:700;
margin-top:1em;
display:inline-block;
}
.contact-form input, .contact-form select, .contact-form textarea {
    background:#ebebeb;
    border:none;
    font-size:1em;
    padding:0.5em;
    border-radius: 0;
}
.contact-form select {
    color: #999;
    appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    outline: none;
}
.contact-form select::-ms-expand{
  display:none;
}
.contact-form .title:after, .contact-form .state:after {
    content: '\f0dc';
    font-family: 'GCA-Icons';
    position: absolute;
    right:0.75em;
    top:50%;
    transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}
.contact-form input::-webkit-input-placeholder {
    color: #999;
}
.contact-form input::-moz-placeholder {
    color: #999;
}
.contact-form input:-moz-placeholder {   /* Older versions of Firefox */
    color: #999;
}
.contact-form input:-ms-input-placeholder { 
    color: #999;
}

.contact-form input, .contact-form select {
    height:45px;
}

.contact-form span.wpcf7-list-item {
    margin:0;
}
.contact-form p + span.wpcf7-form-control-wrap {
    margin-top: 0.5em;
}
.contact-form span.wpcf7-form-control-wrap {
    float: left;
}

.contact-form input[type="checkbox"] {
    width:auto;
    float: left;
    margin-right: 1em;
    height: auto;
}

.contact-form .wpcf7-list-item-label {
    width:auto;
    float: left;
    display: inline-block;
}

.contact-form .submit-wrapper {
    padding:0;
    margin-bottom:0;
    height:auto;
    float:left !important;
    display:inline-block;
}
.contact-form .submit-wrapper:after {
    content:'\f101';
    font-family:'FontAwesome';
    position:absolute;
    top:10px;
    font-size:24px;
    right:0.75em;
    color:#333;
    transition: all 0.2s ease-in-out !important;
    -moz-transition: all 0.2s ease-in-out !important;
    -o-transition: all 0.2s ease-in-out !important;
    -webkit-transition: all 0.2s ease-in-out !important;
}
.contact-form .submit-wrapper:hover:after {
    right:0.5em;
}
.contact-form input.wpcf7-submit {
    height:auto;
    cursor: pointer;
    color: #fff !important;
    background: #043964;
    border-width: 0px !important;
    letter-spacing: 0px;
    font-size: 24px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
text-transform:uppercase
}
.contact-form input.wpcf7-submit:hover {
    opacity: 0.8;
}

.contact-form span.auto-width {
    float: left;
    display: inline-block;
    width: auto;
    height: 45px;
    margin: 9px 2% 0 0;
}

.contact-form .tick-box input {
    width: auto;
}

.contact-form .full {
    margin-bottom: 2%;
}
.contact-form .alert {
    background-color: #fff;
    color:#e24242;
    text-align:left;
    padding:0;
}
@media (max-width: 767px) {
    .contact-form .alert {
        text-align:center;
    }
}
.contact-form .alert span:before {
    font-family: 'FontAwesome';
}
.contact-form > .full:last-child {
    position:relative;
    padding-bottom:2.5em;
}
.contact-form .one_fourth + .one_half {
    text-align: center;
}
div.wpcf7 .contact-form .ajax-loader {
    display:inline-block;
    position:absolute;
    background:none !important;
    padding:0;
    text-align:center;
    margin: 0 0 0 -12px;
    width:24px;
    height:24px;
    visibility:hidden;
    left:50%;
    top:4em;
    transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -webkit-animation: spin 2s infinite linear !important;
    animation: spin 2s infinite linear !important;
}
div.wpcf7 .contact-form .ajax-loader.is-active {
    visibility:visible;
}
div.wpcf7 .contact-form .ajax-loader:before {
    content: '\f021';
    font-family: 'FontAwesome';
    width:20px;
    position:relative !important;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.screen-reader-response {
    opacity:0;
    height:0px;
}
.contact-form span.wpcf7-not-valid-tip {
    color:#333;
}

.contact-form + div.wpcf7-response-output {
    margin: 0 0 1em;
}

.contact-form + div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #73cabb;
    color: #fff;
    padding: 1em;
}

.contact-form + div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
    content:'\f00c';
    font-family:'FontAwesome';
    margin-right: 0.75em;
    position:relative !important;
}

.contact-form + div.wpcf7-validation-errors {
    background-color: #e24242;
    color:#fff;
    padding: 1em;
    position:relative;
border:none;
}

.contact-form + div.wpcf7-validation-errors:before {
    content:'\f071';
    font-family:'FontAwesome';
    margin-right: 0.75em;
    position:relative !important;
}

@media (max-width:640px) {
    .contact-form + div.wpcf7-validation-errors {
        padding:2.5em 1em 1em;
        text-align: center;
    }
    .contact-form + div.wpcf7-validation-errors:before {
        position: absolute !important;
        top:0.75em;
        left:50%;
        transform:translateX(-50%);
        -moz-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
        -o-transform:translateX(-50%);
        -webkit-transform:translateX(-50%);
    }
}

@media (max-width:480px) {
    .contact-form .wpcf7-checkbox .wpcf7-list-item {
        margin:0;
    }
}

.contact-form label.attachment-label {
    max-width: 100%;
    font-size: 1em;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.25em;
    background-color:#5a7ba8;
    border-radius:5px;
    color:#fff;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    text-align:center;
}
.contact-form label.attachment-label:hover {
    opacity:0.8;
}
.contact-form span[class*=attachment] input {
    width: 0.1px;
    max-width: 0.1px;
    max-height: 0.1px;
    height: 0.1px !important;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
    padding:0 !important;
}
span[class*=attachment] input + .wpcf7-not-valid-tip {
    color:#333;
}

/* --- End Contact Forms --- */

/* --- Tables --- */
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	padding:6px 20px;
}
.entry-content table.nostretch {
	width:auto;
}
.entry-content table.nostretch.istrends thead th {
	background-color: #a04e4e;
}
.entry-content table.nostretch tr:nth-child(2) {
	background-color:rgba(43,73,86,0.2);
	color:#fff;
}
.entry-content table.nostretch tr:nth-child(3) {
	background-color:rgba(43,73,86,0.8);
	color:#fff;
}
.entry-content table.nostretch.istrends tr:nth-child(3) {
	background-color:rgba(86,43,43,0.8);
	color:#fff;
}
.entry-content table.nostretch tr th, .entry-content table.nostretch tr td {
	text-align:center;
	border:none;
}
/* --- End Tables --- */

/* --- Static Monthly Reports --- */
body[class*="page-template-page-template-IS"] {
	margin:0;
}
body[class*="page-template-page-template-IS"] iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* --- End Static Monthly Reports --- */